# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2001-12-02 17:17CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:2
#, no-c-format
msgid "The AstroInfo Project"
msgstr "Astroinfo-projektet"

#: index.docbook:4
#, no-c-format
msgid ""
"Here you can find a collection of short articles that explain various "
"astronomical concepts used in &kstars;. From coordinate systems to celestial "
"mechanics, you can find answers to your questions here."
msgstr ""
"Här hittar du en samling med korta notiser som förklarar olika "
"astronomiska begrepp som används i &kstars;. Från koordinatsystem till "
"himmelsmekanik, så hittar du svar på dina frågor här."

#: index.docbook:8
#, no-c-format
msgid ""
"The articles sometimes also contain exercises that you can perform with "
"&kstars; to illustrate the concept behind the article."
msgstr ""
"Notiserna innehåller också ibland övningar som du kan göra med &kstars; "
"för att illustrera konceptet bakom notisen."
